<!-- Start of StatCounter Code -->
<script type="text/javascript">
var sc_project=4828172;
var sc_invisible=1;
var sc_partition=54;
var sc_click_stat=1;
var sc_security="40ccb72c";
</script>

<script type="text/javascript"
src="http://www.statcounter.com/counter/counter.js"></script><noscript><div
class="statcounter"><a title="myspace view counter"
href="http://www.statcounter.com/myspace/"
target="_blank"><img class="statcounter"
src="http://c.statcounter.com/4828172/0/40ccb72c/1/"
alt="myspace view counter" ></a></div></noscript>
<!-- End of StatCounter Code -->

<div><center><a href="./home.php"><img src="http://rccghouseofglory.org/images/hog_logo1.jpg" style="border:none;"></a></center></div>

			<div class="menuBar" id=DIV1><?php

	if(!strstr($_SERVER[REQUEST_URI], "/home.php") || $_SERVER[REQUEST_URI] == "/")
	{
		echo '<a class="menuButton"'.
				'href="home.php"'.
				'onclick=""'.
				'onmouseover=""'.
			'>Home</a>';
	}

?><a class="menuButton"
				href="javascript:void(0);"
				onclick="return buttonClick(event, 'aboutMenu');"
				onmouseover="buttonMouseover(event, 'aboutMenu');"
			>About HOG</a><!--a class="menuButton"
				href="javascript:void(0);"
				onclick="return buttonClick(event, 'servicesMenu');"
				onmouseover="buttonMouseover(event, 'servicesMenu');"
			>Services</a--><a class="menuButton"
				href="javascript:void(0);"
				onclick="return buttonClick(event, 'sectionMenu');"
				onmouseover="buttonMouseover(event, 'sectionMenu');"
			>Structure</a><a class="menuButton"
			href="javascript:void(0);"
				onclick="return buttonClick(event, 'eventsMenu');"
				onmouseover="buttonMouseover(event, 'eventsMenu');"
			>Programs</a><a class="menuButton"
				href="javascript:void(0);"
				onclick="return buttonClick(event, 'commMenu');"
				onmouseover="buttonMouseover(event, 'commMenu');"
			>Resources</a><!--a class="menuButton"
				href="javascript:void(0);"
				onclick="return buttonClick(event, 'resourcesMenu');"
				onmouseover="buttonMouseover(event, 'resourcesMenu');"
			>Resources</a--><a class="menuButton"
				href="javascript:void(0);"
				onclick="return buttonClick(event, 'contactMenu');"
				onmouseover="buttonMouseover(event, 'contactMenu');"
			>Contact Us</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a class="menuButton"
				style="background-color:lightgreen;"
				href="http://www.doxamagazine.org"
				onclick="return buttonClick(event, 'doxaMenu');"
				onmouseover="buttonMouseover(event, 'doxaMenu');"
			>Doxa Magazine (new)</a></div><!-- Main menus. -->


		<div id="aboutMenu" class="menu"
		     onmouseover="menuMouseover(event)">
		<A class=menuItem href="whoWeAre.php">Who We Are</a>
		<A class=menuItem href="vision.php">Vision</a>
		<A class=menuItem href="beliefs.php">What We Believe</a>
		<A class=menuItem href="haggai.php">Project Haggai</a>
		<div class="menuItemSep"></div>
		<a class="menuItem" href=""
		   onclick="return false;"
		   onmouseover="menuItemMouseover(event, 'aboutMenu2');"
		>
		<span class="menuItemText">More about RCCG</span><span class="menuItemArrow">&gt;</span></a>

		</div>

		<!--div id="servicesMenu" class="menu"
		     onmouseover="menuMouseover(event)">
		<A class=menuItem href="services.php#sunday">Sunday Service</a>
		<div class="menuItemSep"></div>
		<A class=menuItem href="services.php#wednesday">Wednesday: (Bible Study)</a>
		<div class="menuItemSep"></div>
		<A class=menuItem href="services.php#friday">Friday: (Prayers)</a>
		</div-->

		<div id="sectionMenu" class="menu">
		<A class=menuItem href="leadership.php">HOG Leadership</a>
		<div class="menuItemSep"></div>
		<A class=menuItem href="departments.php">Departments</a>
		<A class=menuItem href="ministries.php">Ministries</a>
		<div class="menuItemSep"></div>
		<A class=menuItem href="activities.php">Activities</a>
		</div>

		<div id="eventsMenu" class="menu"
		     onmouseover="menuMouseover(event)">
		<A class=menuItem href="/hog/glorycloud">Glory Cloud</a>
		<!--div class="menuItemSep"></div>	
		<a class=menuItem href="monthlyEvents.php">Gethsemane Summit</a>
		<a class=menuItem href="monthlyEvents.php">Peniel Encounter</a-->

		</div>

		<div id="commMenu" class="menu">
		<A class=menuItem href="https://rccghouseofglory.org:2096/" target="new">E-mail Access</a>
		<div class="menuItemSep"></div>
		<!--A class=menuItem href="eventCal.php">Events Calender</a-->
		<A class=menuItem href="churchActivities.php">Schedule of Activities</a>
		<div class="menuItemSep"></div>
		<A class=menuItem href="/anniversary">10th Anniversary</a>
		</div>

		<div id="resourcesMenu" class="menu">
		<!--A class=menuItem href="calendar.php">Calendar</a-->
		<!--A class=menuItem href="faqs.php">FAQs</a>
		<A class=menuItem href="other_resources.php">Other Resources</a-->
		</div>

		<div id="contactMenu" class="menu">
		<A class=menuItem href="generalInfo.php">General Information</a>
		<div class="menuItemSep"></div>
		<A class=menuItem href="directions.php">Directions</a>
		</div><!-- File sub menus. -->

		<div id="aboutMenu2" class="menu">
		<A class=menuItem href="http://www.rccgna.org" target=new>RCCG North America</a>
		<a class="menuItem" href="http://www.rccg.org" target=new>RCCG WorldWide</a>
		</div><!-- Tools sub menus. -->

		<div id="banner">

		</div>
